<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>app-angular-phaser</title>
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no, viewport-fit=cover">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <appphaser-root></appphaser-root>
</body>
</html>
